/*=======================================================
 CSS Document for Andes Stone Works
=======================================================*/

@import url("global.css");
@import url("sifr.css");
@import url("slimbox.css");

.hidden { display: none; }
.show { display: block; visibility: visible; }

/*=============================================================
	Main layout
=============================================================*/

.container-wrap { width: 100%; height: auto; background: url('../images/bg-inner.jpg') repeat-x 0 0; display: block; }
body#homepage .container-wrap { background: url('../images/bg-index.jpg') repeat-x 0 0!important; }
#container { width: 900px; height: auto; display: block; margin: 0 auto; clear: both; }
#container:after, #main-contents:after, .contents-area:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/*=============================================================
	Header - nav + logo + banner
=============================================================*/

#header { width: 900px; display: block; position: relative; z-index: 10; height: 140px; float: left; clear: both; }
#logo { width: 280px; height: 140px; float: left; position: absolute; z-index: 20; top: 0; left: 0;  }
#callus { background: url('../images/callus.gif') no-repeat 0 0; width: 200px; text-indent: -9999em; height: 40px; float: right; margin: 50px 20px 0 0; clear: both; }

/*navigation*/
#nav ul { list-style: none!important; width: 600px; height: 50px; float: right; margin: 0; clear: both; }
#nav ul li { display: inline; height: 50px; float: left; }
#nav ul a { height: 50px; overflow: hidden; text-indent: -9999em; display: block; float: left; }
#nav ul a:hover { background-position: 0 -50px; }
/* nav bg*/
a#navhome { background: url('../images/nav-home.gif') no-repeat 0 0; width: 65px; }
a#navabout { background: url('../images/nav-about.gif') no-repeat 0 0; width: 85px; }
a#navmaterials { background: url('../images/nav-materials.gif') no-repeat 0 0; width: 170px; }
a#navtestimonials { background: url('../images/nav-testimonials.gif') no-repeat 0 0; width: 105px; }
a#navgallery { background: url('../images/nav-gallery.gif') no-repeat 0 0; width: 70px; }
a#navcontact { background: url('../images/nav-contact.gif') no-repeat 0 0; width: 95px; }
/*on stage*/
body#homepage a#navhome, body#aboutus-page a#navabout, body#materials-page a#navmaterials, body#testimonials-page a#navtestimonials,
body#gallery-page a#navgallery, body#contact-page a#navcontact { background-position: 0 -100px!important; } 

/*=============================================================
	Flash + Banner + Sub Nav
=============================================================*/

#flash { width: 880px; height: 230px; display: inline; margin: 10px 10px 5px 10px; float: left; clear: both; }
#banner { width: 880px; height: 150px; display: inline; margin: 10px 10px 5px 10px; float: left; clear: both; }

/*sub nav*/
#sub-nav { width: 880px; height: 40px; float: left; clear: both; display: block; padding: 0 10px; }
#sub-nav ul { list-style: none!important; width: 700px; height: 40px; display: inline; float: left; }
#sub-nav ul li { float: left; display: inline; margin-right: 5px; height: 40px; font-family: "Arial"; }
#sub-nav ul a { font-weight: bold; color: #555; display: block; float: left; line-height: 12px; padding: 7px 12px 0 12px; height: 21px; margin-top: 11px; border: 1px solid #e5e5e5; border-bottom: 0!important; background: url('../images/bg-subnav.gif') repeat-x 0 0; }
#sub-nav ul a:hover { background: #fff; border-color: #fff!important; color: #000; text-decoration: underline; }
/*on stage*/
body#kitchen-page a#subnav1, body#bathroom-page a#subnav2, body#stairs-page a#subnav3, body#columns-page a#subnav4, body#flooring-page a#subnav5, 
body#repairs-page a#subnav6, body#offcuts-page a#subnav7 { background: #fff; margin-top: 0!important; height: 28px!important; padding: 11px 10px 0 10px!important; border-color: #fff!important; color: #f07015!important; text-decoration: underline; }
/*cta*/
#cta a { background: url('../images/cta.gif') no-repeat 0 0; width: 170px; height: 25px; margin-top: 10px; text-indent: -9999em; float: right; display: inline; }
#cta a:hover, body#gallery-page #cta a { background-position: 0 -25px!important; }


/*=============================================================
	Main body - left + right
=============================================================*/

#main-contents { width: 860px; height: auto; display: block; float: left; padding: 20px 20px 0 20px; margin: 0; background-color: #fff ; clear: both; }
.contents-area { display: block; float: left; padding: 20px 10px 20px 15px; clear: both; background: url('../images/bg-gallery.gif') repeat-y 495px 0; } 
body#homepage .contents-area, body#testimonials-page .contents-area, body#sitemap-page .contents-area { background: none!important; }
body#gallery-page .contents-area { float: none; background-position: 610px 0!important; }
body#contact-page .contents-area { float: none; background-position: 470px 0!important; }
body#repairs-page .contents-area { float: none; }
ul#mini-gallery { width: 565px; list-style: none!important; margin: 0!important; display: block; overflow: hidden; clear: both; }
ul#mini-gallery li { width: 86px; height: 56px; display: inline; float: left; margin: 0 8px 8px 0; }
ul#mini-gallery a { width: 80px; height: 50px; display: block; line-height: 0; float: left; border: 3px solid #aaa; text-decoration: none; }
ul#mini-gallery a:hover, ul#mini-gallery a.activeSlide { border-color: #ef751c; }
.right-contentsarea { width: 320px; float: right; display: inline; margin-left: 60px; height: auto; }
body#gallery-page .right-contentsarea { width: 200px!important; margin: 0 10px 0 50px;  }
body#contact-page .right-contentsarea { width: 345px!important; }
#gallery-window { width: 550px; height: auto; float: left; display: inline; }
ul#cycle-image { list-style: none!important; width: 550px; height: 445px; border: 5px solid #e5e5e5; display: block; margin: 0 0 10px 0; }
ul#cycle-image li { display: inline; width: 550px; height: 445px; margin: 0; padding: 0; background-color: #000; }
ul#cycle-image li span { font-size: 1em; color: #fff; display: block; text-indent: 15px; padding-top: 5px; height: 25px; clear: both; }
html >ul#cycle-image li span { height: 30px; }

/*testimonials*/
ul.txt-listings { list-style: none!important; display: block; margin: 0!important; }
ul.txt-listings li { display: block; clear: both; padding: 10px; font-size: 1em; }
ul.txt-listings li span { font-weight: bold; text-align: right; clear: both; display: block; padding: 15px 15px 10px 0; line-height: 16px;  }
ul.txt-listings li.alt { border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; background-color: #e5e5e5; }

/*thumbs*/
ul.thumb-listings { list-style: none!important; width: 320px; margin: 0 0 20px 0!important; }
ul.thumb-listings li { background-color: #000; width: 154px; height: 124px; display: inline; float: left; margin: 0 0 15px 0; }
ul.thumb-listings li.alt1 { margin-left: 12px; }
ul.thumb-listings a { display: block; border: 2px solid #aaa; line-height: 0; text-decoration: none; }
ul.thumb-listings a:hover { border-color: #ef751c; }

/*=============================================================
	Footer
=============================================================*/

#footer { background: url('../images/bg-footer.gif') no-repeat 0 30px; width: 900px; height: 130px; float: left; margin: 0 auto; clear: both; }
/*address*/
#address { height: 30px; width: 860px; background-color: #fff; display: inline; padding: 0 20px; margin-bottom: 15px; float: left; clear: both; }
#address ul { list-style: none!important; background: url('../images/bg-address.gif') repeat-x 0 0; height: 20px; width: 850px; display: block; padding: 5px; float: left; clear: both; }
#address ul li { display: inline; height: 20px; float: left; padding: 0 18px; font-size: 1.1em; color: #fff; }
#address a { color: #f7b144; }
/*footer-nav*/
#footer-nav { width: 844px; display: inline; height: 100px; float: left; clear: both; padding: 0 28px; margin: 0; }
#sitemap a { background: url('../images/nav-sitemap.gif') no-repeat 0 0; width: 80px; height: 23px; overflow: hidden; text-align: center; clear: both; font-size: 1.1em; font-weight: bold; display: block; color: #fff; padding-top: 2px; }
#sitemap a:hover, body#sitemap-page #sitemap a { background-position: 0 -25px!important; color: #f07015!important; text-decoration: underline; }

#footer-nav ul { width: 844px; height: 60px; clear: both; position: relative; z-index: 10; }
#footer-nav ul li { float: left; display: inline; margin-left: 36px; font-size: 11px; line-height: 15px; }
#footer-nav ul li#crumbs { width: 560px; margin: 0!important; padding-top: 15px; color: #979797; }
#footer-nav ul li#crumbs a { color: #979797; text-decoration: none;}
#footer-nav ul li#crumbs a:hover { color: #e4e4e4; text-decoration: underline;}
#footer-nav ul li#copyright { width: 120px; color: #fff; }
#footer-nav ul li#credits { width: 90px; margin-top: -5px; font: normal 10px/11px "Tahoma"; text-align: center; }
#footer-nav ul li#credits a, #footer-nav ul li#credits a:hover { text-decoration: none!important; }


/*=======================================================
 End of CSS Document for Andes Stone Works
=======================================================*/